Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0013016
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfacemajoralways2010-04-16 09:222010-04-27 00:00
ReporterthirumalaikView Statuspublic 
Assigned Todbaz 
PriorityhighResolutionfixedFixed in Version2.50MP15
StatusclosedFix in branchFixed in SCM revision05176da071e4
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionProfessional ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0013016: User interface selector overlaps Date popup

DescriptionAdd a date and user interface selector in WAD generated window

1.Click Date selector pop-up.
2.User interface selector overlapped Date pop-up.so that unable to select date.
(Refer attachment)
Steps To ReproduceAdd a date and user interface selector in WAD generated window

1.Click Date selector pop-up.
2.User interface selector overlapped Date pop-up.so that unable to select date.
(Refer attachment)
TagsNo tags attached.
Attached Filespng file icon Screenshot.png [^] (21,215 bytes) 2010-04-16 09:25

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0026299)
thirumalaik (developer)
2010-04-16 09:28

Steps to reproduce.
More details.
1.Create a new window.
2.Add two fields.i)Date and ii)User interface selector
3.Date-field sequence must be lower than User interface selector-Field sequence.
4.One compiled,developed and restarted,just click Date field pop-up.
You will face the overlapping issue.
(0026310)
hgbot (developer)
2010-04-16 12:07

Repository: erp/devel/pi
Changeset: 05176da071e4e2ade63b09e05b70c151fb1b6680
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Fri Apr 16 12:19:56 2010 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/05176da071e4e2ade63b09e05b70c151fb1b6680 [^]

Fixed issue 13016: Now calendar is over the new SC selector

---
M web/skins/Default/Openbravo_ERP_250.css
---
(0026499)
hudsonbot (developer)
2010-04-19 21:14

A changeset related to this issue has been promoted to main after passing a series of tests and an OBX has been generated:

Changeset: http://code.openbravo.com/erp/devel/main/rev/05176da071e4 [^]
Merge Changeset: http://code.openbravo.com/erp/devel/main/rev/91d98bda46c1 [^]
Tests: http://builds.openbravo.com/view/devel-int/ [^]
OBX: http://builds.openbravo.com/erp/core/obx/OpenbravoERP-2.50CI.17088.obx [^]
(0026673)
mtaal (developer)
2010-04-26 11:52

Verified and works correctly

- Issue History
Date Modified Username Field Change
2010-04-16 09:22 thirumalaik New Issue
2010-04-16 09:22 thirumalaik Assigned To => dbaz
2010-04-16 09:22 thirumalaik Issue Monitored: thirumalaik
2010-04-16 09:25 thirumalaik File Added: Screenshot.png
2010-04-16 09:28 thirumalaik Note Added: 0026299
2010-04-16 09:29 thirumalaik Note View State: private: 26299
2010-04-16 09:29 thirumalaik Note View State: public: 26299
2010-04-16 12:07 hgbot Checkin
2010-04-16 12:07 hgbot Note Added: 0026310
2010-04-16 12:07 hgbot Status new => resolved
2010-04-16 12:07 hgbot Resolution open => fixed
2010-04-16 12:07 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/05176da071e4e2ade63b09e05b70c151fb1b6680 [^]
2010-04-19 21:14 hudsonbot Checkin
2010-04-19 21:14 hudsonbot Note Added: 0026499
2010-04-26 11:52 mtaal Note Added: 0026673
2010-04-26 11:52 mtaal Status resolved => closed
2010-04-26 11:52 mtaal Fixed in Version => 2.50MP15
2010-04-27 00:00 anonymous sf_bug_id 0 => 2992608


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker